:root {
  --black: black;
  --laranja: #ff391f;
  --white: white;
}

h1 {
  font-size: 50px;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 10px;
  margin-top: 0;
}

h2 {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 50px;
  margin-bottom: 10px;
  margin-top: 20px;
}

.body {
  background-color: #101820;
  color: #fff;
  font-family: Unione, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

.header-pt {
  background-color: rgba(221, 221, 221, 0);
  border-bottom: 1px solid #ff391f;
  bottom: auto;
  left: 0;
  padding-bottom: 20px;
  padding-top: 20px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 200;
}

.menu-navegator {
  color: #fff;
  transition: color .7s;
}

.menu-navegator:hover {
  color: var(--laranja);
}

.menu-navegator.w--current {
  color: var(--laranja);
  font-weight: 700;
}

.menu-navegator.idioma-site {
  border: 1px solid var(--laranja);
  font-size: 16px;
  letter-spacing: 2px;
  padding: 5px 10px;
}

.cta-cotacao {
  color: #ff391f;
  font-weight: 700;
  padding-right: 20px;
  transition: color .5s;
}

.cta-cotacao:hover {
  color: #fff;
}

.cta-cotacao.idioma-site {
  border: 1px solid var(--laranja);
  margin-right: 10px;
  padding: 10px;
}

.linha-separacao-menu {
  background-color: #ff391f;
  height: 33px;
  width: 1px;
}

.menu-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  width: 100%;
}

.nav-menu {
  align-items: center;
  display: flex;
}

.section-banner-principal {
  align-items: center;
  display: flex;
  height: 100vh;
  justify-content: center;
  position: relative;
  z-index: 50;
}

.padding-page {
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
  width: 100%;
}

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  position: relative;
  width: 100%;
}

.conteudo-banner {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.h1-titulo-banner {
  align-items: center;
  display: flex;
  flex-direction: column;
  max-width: 767px;
  text-align: center;
  width: 100%;
}

.button {
  background-clip: border-box;
  background-color: var(--laranja);
  border-radius: 40px;
  font-weight: 700;
  margin-top: 50px;
  padding: 20px 30px;
  -webkit-text-fill-color: inherit;
  text-transform: uppercase;
  transition: color .5s, background-color .5s;
}

.button:hover {
  background-color: #fff;
  color: var(--laranja);
}

.button.endereco {
  margin-right: 20px;
  margin-top: 20px;
}

.h1-heading {
  font-size: 60px;
  font-weight: 900;
  letter-spacing: -1px;
  line-height: 70px;
}

.text-span, .text-span-2 {
  color: var(--laranja);
}

.section-thumbs-servicos {
  overflow: hidden;
  padding-bottom: 100px;
  padding-top: 100px;
  position: relative;
}

.conteudo-servicos-thumbs {
  margin-bottom: 40px;
}

.text-span-3 {
  color: var(--laranja);
}

.slider-thumbs-servicos {
  margin-top: 40px;
}

.slider-carrossel-thumbs {
  background-color: rgba(221, 221, 221, 0);
  height: auto;
}

.thumbs {
  height: 530px;
  max-width: 336px;
  width: 100%;
}

.thumb-servico {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 530px;
  max-width: 336px;
  text-decoration: none;
  width: 100%;
}

.thumb-servico.menos-margin {
  margin-right: 0;
}

.titulo-thumb-servicos {
  color: #fff;
  font-weight: 700;
  max-width: 295px;
  text-align: center;
  width: 100%;
}

.imagem-thumb-servicos {
  margin-bottom: 20px;
  transition: margin-top .8s;
}

.imagem-thumb-servicos:hover {
  margin-top: -20px;
}

.thumbs-linha-servicos {
  align-items: flex-start;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.left-arrow-l {
  align-items: center;
  bottom: auto;
  left: auto;
  margin-left: 0;
  margin-right: 0;
  right: 5%;
  top: -15%;
  transition: margin-right .6s;
}

.left-arrow-l:hover {
  margin-right: 5px;
}

.right-arrow-r {
  align-items: center;
  bottom: auto;
  justify-content: flex-end;
  left: auto;
  margin-left: 0;
  margin-right: 0;
  right: 0;
  top: -15%;
  transition: margin-right .6s;
}

.right-arrow-r:hover {
  margin-right: -5px;
}

.slide-nav {
  font-size: 10px;
  margin-bottom: -55px;
}

.slide {
  margin-right: 20px;
  max-width: 336px;
  width: 100%;
}

.mask {
  max-width: none;
  overflow: visible;
  width: 336px;
}

.section-slider {
  overflow: hidden;
  padding: 40px 5%;
}

.section-quemsomos {
  padding-bottom: 100px;
}

.conteudo-thmb-quemsomos {
  align-items: center;
  display: flex;
  justify-content: center;
}

.text-quemsomos {
  margin-left: 100px;
  max-width: 385px;
  width: 100%;
}

.text-span-4 {
  color: var(--laranja);
}

.image {
  max-width: 544px;
  width: 100%;
}

.footer {
  padding-bottom: 70px;
  padding-top: 100px;
}

.conteudo-footer {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.link {
  color: #fff;
  cursor: pointer;
  font-size: 22px;
  text-decoration: none;
  transition: color .7s;
}

.link:hover {
  color: var(--laranja);
}

.icones-social-media, .icones-social-media.zero-margin {
  margin-right: 0;
}

.linha-laranja-rodape {
  background-color: var(--laranja);
  height: 1px;
  margin-bottom: 70px;
  margin-top: 100px;
}

._2023-assinatura-genia {
  color: #cecece;
  display: flex;
  justify-content: space-between;
}

.genia {
  align-items: center;
  display: flex;
}

.link-block {
  margin-left: 10px;
}

.section-topopagina {
  padding-bottom: 0;
  padding-top: 170px;
}

.titulo-topo-pagina {
  margin-bottom: 40px;
  max-width: 640px;
  width: 100%;
}

.titulo-topo-pagina.ajus-pt-titulo {
  max-width: 720px;
}

.text-span-5 {
  color: var(--laranja);
}

.section-texto-sobre {
  padding-bottom: 50px;
  padding-top: 50px;
}

.conteudo-text-sobre {
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.text-block-2 {
  max-width: 480px;
  width: 100%;
}

.section-missao-visao-valores {
  background-color: #182430;
  padding-bottom: 100px;
  padding-top: 100px;
}

.conteudo-missao-visao-valores {
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-start;
}

.titulo-textocorrido-mvv {
  align-items: center;
  display: flex;
  justify-content: center;
}

.titulo-h2-mvv {
  color: var(--laranja);
  margin-bottom: 0;
  margin-right: 121px;
  margin-top: 0;
}

.titulo-h2-mvv.m-2 {
  margin-right: 142px;
}

.titulo-h2-mvv.m-1 {
  margin-right: 152px;
}

.text-block-3 {
  max-width: 565px;
  width: 100%;
}

.linha-laranja-mvv {
  background-color: var(--laranja);
  height: 1px;
  margin-bottom: 70px;
  margin-top: 70px;
}

.section-imagem-acrostico {
  display: flex;
  justify-content: center;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 100px;
}

.imagem-aboadlog-palavras {
  font-family: PT Sans, sans-serif;
  max-width: 512px;
  width: 100%;
}

.lista-servicos {
  align-items: center;
  display: flex;
}

.bloco-texto-descricao-servico {
  margin-left: 150px;
}

.titulo-servico-lista {
  color: var(--laranja);
  font-size: 30px;
  font-weight: 900;
  margin-bottom: 10px;
}

.titulo-servico-lista.pt-ajust-size {
  max-width: 390px;
  width: 100%;
}

.titulo-servico-lista.pt-ajust-trasporte {
  max-width: 400px;
  width: 100%;
}

.titulo-servico-lista.ajust-pt-desembaraco {
  max-width: 344px;
  width: 100%;
}

.titulo-servico-lista.ajust-consultoria-text {
  max-width: 330px;
  width: 100%;
}

.titulo-servico-lista.ajust-text-inspecao {
  max-width: 320px;
  width: 100%;
}

.linha-laranja-servico {
  background-color: var(--laranja);
  height: 1px;
  margin: 50px auto;
  max-width: 1200px;
  width: 100%;
}

.conteudo-endereco-form {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.endereco {
  align-items: center;
  display: flex;
}

.bloco-info-endereco {
  background-color: #182430;
  border-radius: 25px;
  margin-left: -207px;
  max-width: 424px;
  padding: 55px;
  width: 100%;
}

.cta-endereco {
  align-items: center;
  display: flex;
}

.text-endereco {
  max-width: 280px;
  width: 100%;
}

.formulario-contato {
  max-width: 350px;
  width: 100%;
}

.campo-preenchimento {
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #ff391f;
  border-radius: 40px;
  color: #fff;
  font-size: 20px;
  height: 73px;
  padding-left: 30px;
  padding-right: 30px;
}

.campo-preenchimento:focus-visible {
  border-color: #fff;
  color: #fff;
  font-size: 20px;
}

.campo-preenchimento[data-wf-focus-visible] {
  border-color: #fff;
  color: #fff;
  font-size: 20px;
}

.campo-preenchimento::-ms-input-placeholder {
  color: var(--laranja);
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.campo-preenchimento::placeholder {
  color: var(--laranja);
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

.campo-preenchimento.campo-mensagem {
  height: 160px;
}

.campo-preenchimento.mensagem-escrever {
  border-radius: 27px;
  height: 126px;
  padding-top: 20px;
}

.submit-button {
  background-color: var(--laranja);
  border-radius: 90px;
  font-weight: 700;
  margin-top: 20px;
  padding-bottom: 20px;
  padding-top: 20px;
  text-transform: uppercase;
  transition: color .5s, background-color .5s;
  width: 100%;
}

.submit-button:hover {
  background-color: #fff;
  color: var(--laranja);
}

.background-video {
  bottom: 0;
  height: auto;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

.success-message {
  background-color: var(--laranja);
  border-radius: 16px;
}

.error-message {
  background-color: #b94545;
  border-radius: 11px;
  padding-left: 20px;
  padding-right: 20px;
}

.text-erro {
  padding-right: 20px;
}

.image-4 {
  max-width: 550px;
}

.lista-logotipos-clientes {
  /* margin-top: 50px; */
  display: grid;
  gap: 50px;
  grid-template-columns: repeat(3, 1fr);
  justify-content: space-between;
}

.lista-logotipos-clientes.margin-top {
  margin-top: 40px;
}

.parceiro-logo-thumb {
  align-items: center;
  background-color: #fff;
  border-radius: 25px;
  display: flex;
  flex-direction: column;
  height: 350px;
  justify-content: center;
  max-width: 350px;
  position: relative;
  transition: margin-top .5s ease-in-out;
  width: 100%;
}

.parceiro-logo-thumb:hover {
  margin-top: -10px;
}

.logotipo-parceiro-img {
  max-width: 70%;
}

.text-nomeparceiro {
  color: #101820;
  padding-top: 20px;
}

.link-direcionamento-parceiro {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.section-destaque-cases {
  background-color: #182430;
  padding-bottom: 100px;
  padding-top: 80px;
}

.titulo-section-case {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
  text-align: center;
}

.text-span-6 {
  color: var(--laranja);
}

.sub-titulo-case {
  max-width: 672px;
  width: 100%;
}

.thumb-individual-dcase {
  align-items: center;
  display: flex;
  flex-direction: column;
  transition: margin-top .5s ease-in-out;
}

.thumb-individual-dcase:hover {
  margin-top: -10px;
}

.listagem-thumb {
  display: grid;
  gap: 40px;
  grid-template-columns: repeat( 3, 1fr );
}

.text-block-4 {
  color: var(--laranja);
  font-weight: 700;
}

.box-textos {
  align-items: flex-start;
  background-color: #101820;
  border-radius: 30px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  max-width: 384px;
  padding-bottom: 60px;
  padding-left: 40px;
  padding-top: 124px;
  transition: background-color .5s ease-in-out;
  width: 100%;
}

.box-textos:hover {
  background-color: #111c27;
}

.link-pagina-interna-case {
  color: var(--laranja);
  display: block;
  font-weight: 700;
  margin-top: 20px;
  text-decoration: underline;
  text-transform: uppercase;
  transition: color .5s ease-in-out;
}

.link-pagina-interna-case:hover {
  color: #fff;
}

.text-block-5 {
  margin-top: 10px;
}

.img-thumb {
  border-radius: 30px;
  height: 233px;
  margin-bottom: -104px;
  object-fit: cover;
  position: relative;
  width: 354px;
}

.cta-centralizado-home {
  align-items: center;
  display: flex;
  flex-direction: column;
}

.cases-listagem-pg-interna {
  background-color: #182430;
  padding-bottom: 50px;
  padding-top: 50px;
}

.section-case-aberto {
  padding-bottom: 50px;
  padding-top: 0;
}

.data-publicacao {
  align-items: center;
  display: flex;
}

.icon-calendario {
  margin-right: 10px;
}

.text-block-6 {
  color: var(--laranja);
}

.text-corrido-conteudo {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 100px;
  margin-top: 50px;
}

.text-conteudo-case {
  max-width: 700px;
  width: 100%;
}

.img-meio-conteudo {
  margin-bottom: 40px;
  margin-top: 40px;
}

.section-maispostagem {
  background-color: #182430;
  padding-bottom: 100px;
  padding-top: 100px;
}

.titulo-case-nomeconteudo {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.selecao-linguagem-site {
  height: 45px;
  width: 100px;
}

.text-pt-logistica {
  max-width: 510px;
  width: 100%;
}

.text-ajust-pt-importacao {
  max-width: 440px;
  width: 100%;
}

.text-sourcing-asisa {
  max-width: 490px;
  width: 100%;
}

.utility-page-wrap {
  align-items: center;
  display: flex;
  height: 100vh;
  justify-content: center;
  max-height: 100%;
  max-width: 100%;
  width: 100vw;
}

.utility-page-content {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 260px;
}

.utility-page-form {
  align-items: stretch;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 991px) {
  .menu-navegator, .cta-cotacao {
    font-size: 40px;
    padding-bottom: 50px;
    padding-top: 50px;
    text-align: center;
  }

  .linha-separacao-menu {
    height: 1px;
    width: auto;
  }

  .menu-container {
    padding-left: 20px;
  }

  .nav-menu {
    background-color: #101820;
    height: 750px;
  }

  .left-arrow-l, .right-arrow-r {
    display: none;
  }

  .conteudo-footer {
    flex-direction: column;
  }

  .logotipo, .email, .phone-01, .phone-02 {
    margin-bottom: 40px;
  }

  .menu-button.w--open {
    background-color: rgba(200, 200, 200, 0);
  }

  .conteudo-text-sobre, .conteudo-endereco-form {
    flex-direction: column;
  }

  .formulario-contato {
    margin-top: 60px;
  }

  .image-3 {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .menu-navegator {
    font-size: 40px;
    padding-bottom: 50px;
    padding-top: 60px;
    text-align: center;
  }

  .cta-cotacao {
    font-size: 40px;
    padding-bottom: 60px;
    padding-top: 60px;
    text-align: center;
  }

  .linha-separacao-menu {
    height: 1px;
    width: auto;
  }

  .nav-menu {
    background-color: #101820;
    height: 800px;
  }

  .conteudo-thmb-quemsomos {
    align-items: flex-start;
    flex-direction: column;
  }

  .text-quemsomos {
    margin-left: 10px;
  }

  ._2023-assinatura-genia {
    align-items: center;
    flex-direction: column;
  }

  .genia {
    margin-top: 20px;
  }

  .menu-button.w--open {
    background-color: rgba(200, 200, 200, 0);
  }

  .endereco {
    flex-direction: column;
  }

  .bloco-info-endereco {
    margin-left: 0;
    margin-top: -174px;
  }
}

@media screen and (max-width: 479px) {
  .menu-navegator {
    font-size: 30px;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
  }

  .menu-navegator.idioma-site {
    width: 240px;
  }

  .cta-cotacao {
    padding-bottom: 40px;
    padding-top: 40px;
  }

  .nav-menu {
    background-color: #101820;
    height: 80vh;
  }

  .padding-page {
    padding-left: 20px;
    padding-right: 20px;
  }

  .h1-heading {
    font-size: 45px;
    line-height: 50px;
  }

  .section-thumbs-servicos {
    padding-top: 60px;
  }

  .conteudo-thmb-quemsomos {
    align-items: flex-start;
    flex-direction: column;
  }

  .text-quemsomos {
    margin-left: 0;
    max-width: 300px;
  }

  .conteudo-footer {
    flex-direction: column;
  }

  .logotipo, .email, .phone-01, .phone-02 {
    margin-bottom: 40px;
  }

  ._2023-assinatura-genia {
    align-items: center;
    flex-direction: column;
    text-align: center;
  }

  .text-block {
    margin-bottom: 20px;
  }

  .section-topopagina {
    padding-top: 150px;
  }

  .titulo-textocorrido-mvv {
    flex-direction: column;
  }

  .titulo-h2-mvv, .titulo-h2-mvv.m-2, .titulo-h2-mvv.m-1 {
    margin-right: 0;
  }

  .text-block-3 {
    text-align: center;
  }

  .lista-servicos {
    align-items: flex-start;
    flex-direction: column;
  }

  .bloco-texto-descricao-servico {
    margin-left: 0;
    margin-top: 20px;
  }

  .linha-laranja-servico {
    max-width: 350px;
  }

  .bloco-info-endereco {
    max-width: 300px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-endereco {
    text-align: center;
  }

  .image-4 {
    max-width: 400px;
  }

  .lista-logotipos-clientes {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 0;
  }

  .parceiro-logo-thumb, .thumb-individual-dcase {
    margin-top: 20px;
  }

  .listagem-thumb {
    display: flex;
    flex-direction: column;
  }

  .imagem-principal-topo {
    margin-top: 20px;
  }

  .titulo-case-nomeconteudo {
    align-items: flex-start;
    flex-direction: column;
  }
}


@font-face {
  font-display: swap;
  font-family: 'Unione';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Unione.otf') format('opentype');
}
@font-face {
  font-display: swap;
  font-family: 'Unione';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Unione-Bold.otf') format('opentype');
}
@font-face {
  font-display: swap;
  font-family: 'Unione';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/Unione-Black.otf') format('opentype');
}